<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="StyleSheet" href="../../static/css/cocina/ingresarecetas.css" type="text/css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Document</title>
</head>
<body>
    <h1 class="titleReceta">receta</h1>  
    <table class="tabReceta">
        <thead>
            <tr>
                <th>Codigo Pedido</th>
                <th>Numero de mesa </th>
                <th>Pedido </th>
                <th>Instruccion especiales  </th>
                <th>hora de pedido  </th>

            </tr>
        </thead>
        <tbody>
            <tr>
                <th>768</th>
                <th>Mesa 3</th>
                <th>Bistec a lo pobre</th>
                <th>Extra papas </th>
                <th>13:50 </th>
            </tr>
                
            
            <tr>
                <th>769</th>
                <th>Mesa 5</th>
                <th>Pastel de choclo</th>
                <th>Ninguna</th>
                <th>14:56</th>
            </tr>
            <tr>
                <th>770</th>
                <th>Mesa 1</th>
                <th>Porotos granados con mazamorra</th>
                <th>Ninguna</th>
                <th>15:15</th>

            </tr>
        </tbody>
        
    </table>
    <br>
    <div>
        <button type="submit" class="btn btn-primary">Atras</button>

    </div>
</body>
</html>